EKK0091D010,prc_grp_cd,1000=net_course
EKK0091D010,pcrs_cd,1000=net_course
EKK0091D010,pplan_cd,1000=net_course






#\u30de\u30f3\u30b7\u30e7\u30f3\u306e\u6642\u7528
#EKK0091D010,svc_use_sta_kibo_ymd=
#EKK0171D010,svc_use_sta_kibo_ymd=



